# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):
    dependencies = [
        ('measurements', '0005_auto_20150605_1010'),
    ]

    operations = [
        migrations.AlterField(
            model_name='measurement',
            name='analysis_result',
            field=models.FloatField(verbose_name='team ite', null=True, blank=True),
            preserve_default=True,
        ),
        migrations.AlterField(
            model_name='measurement',
            name='calibration',
            field=models.ForeignKey(verbose_name='calibration', to='devices.Calibration', related_name='+'),
            preserve_default=True,
        ),
        migrations.AlterField(
            model_name='measurement',
            name='location',
            field=models.CharField(verbose_name='Location', max_length=255),
            preserve_default=True,
        ),
        migrations.AlterField(
            model_name='measurement',
            name='olfactometer',
            field=models.ForeignKey(verbose_name='olfactometer', to='devices.Olfactometer', related_name='+'),
            preserve_default=True,
        ),
        migrations.AlterField(
            model_name='measurement',
            name='result',
            field=models.FloatField(verbose_name='result', null=True, blank=True),
            preserve_default=True,
        ),
        migrations.AlterField(
            model_name='measurement',
            name='sample',
            field=models.ForeignKey(verbose_name='sample', to='samples.Sample', related_name='measurements'),
            preserve_default=True,
        ),
        migrations.AlterField(
            model_name='measurement',
            name='temperature',
            field=models.FloatField(verbose_name='temperature'),
            preserve_default=True,
        ),
    ]
